Bug 168149 - Missing license in aspell-pl
Missing license in aspell-pl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aspell-pl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-12 17:32 EDT by Marcin Garski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 07:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2005-09-12 17:32:12 EDT
aspell-pl is licensed under Creative Commons ShareAlike, so tag in spec file
should be changed from GPL to Creative Commons ShareAlike, also you _have to_
include text of the license within aspell-pl package (this is required by
license). Please also add README.

What to change:
REMOVE: License: GPL
ADD: License: Creative Commons ShareAlike

ADD: %doc doc/legalcode.txt doc/README doc/ShareAlike.html
Comment 1 Ivana Varekova 2005-09-13 09:47:37 EDT
Thank you for your notice.
This bug is fixed (licence is changed, three docs are added) in the last version
of aspell-pl package (aspell-pl-0.51-5).
Comment 2 Marcin Garski 2005-09-15 07:11:43 EDT
Verified. Thanks

Note You need to log in before you can comment on or make changes to this bug.